import { axios } from '@/utils/request'

//  客户列表
export const custList = (params) => {
  let url = `/cust/findPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios({
    url: url,
    data: params,
    method: 'post'
  })
}

// 新增/编辑客户
export const custSave = params => {
  return axios({
    url: '/cust/save',
    data: params,
    method: 'post'
  })
}

// 删除客户
export const custDel = params => {
  return axios({
    url: `/cust/del/${params.id}`,
    method: 'post'
  })
}